/* ========================= zamp_committment_hero-sec css start ========================= */
.zamp_committment_hero-sec{padding-top:5rem;}
.zamp_committment_hero_row_inner{display:flex;flex-wrap:wrap;gap:2.5rem;align-items:center;}
.zamp_committment_hero_row_inner .committment_hero_left_part{width:calc(53% - 1.25rem);}
.zamp_committment_hero_row_inner .committment_hero_left_part .committment_hero_left_wrapper{padding-top:1.25rem;padding-bottom:1.25rem;}
.committment_hero_left_part .committment_hero_left_wrapper .committment_hero_heading{font-weight:400;margin-bottom:2rem;}
.committment_hero_left_part .committment_hero_left_wrapper .committment_hero_description{font-weight:500;max-width:26.5rem;color:#0B0A0A;margin-bottom:0;}
.zamp_committment_hero_row_inner .committment_hero_right_part{width:calc(47% - 1.25rem);}
@media only screen and (max-width:64rem){
.zamp_committment_hero-sec{padding-top:3.75rem;}
.zamp_committment_hero_row_inner{gap:1.75rem;}
.zamp_committment_hero_row_inner .committment_hero_left_part{width:calc(53% - .875rem);}
.zamp_committment_hero_row_inner .committment_hero_right_part{width:calc(47% - .875rem);}
}
@media only screen and (max-width:47.9375rem){
.zamp_committment_hero-sec{padding-top:2.5rem;}
.zamp_committment_hero_row_inner{gap:1.25rem;flex-direction:column-reverse;}
.zamp_committment_hero_row_inner .committment_hero_left_part,.zamp_committment_hero_row_inner .committment_hero_right_part{width:100%;}
.committment_hero_left_part .committment_hero_left_wrapper .committment_hero_heading{margin-bottom:1.25rem;}
.zamp_committment_hero_row_inner .committment_hero_left_part .committment_hero_left_wrapper{padding-top:unset;padding-bottom:unset;gap:1rem;}
}
/* ========================= zamp_committment_hero-sec css end ========================= */


/* ========================= zamp_committment_guarantee-sec css start ========================= */
.zamp_committment_guarantee-sec{padding-top:7.5rem;padding-bottom:3.75rem;background-image:url('https://zamp.betademowork.com/wp-content/uploads/2026/01/committment_back_img.webp');background-repeat:no-repeat;background-position:bottom left;background-size:auto;}
.zamp_committment_guarantee_row_inner{display:flex;align-items:flex-start;flex-wrap:wrap;gap:3.5rem;justify-content:space-between;}
.zamp_committment_guarantee_row_inner .committment_guarantee_left_part{width:calc(52% - 1.75rem);position:sticky;top:7.5rem;}
.committment_guarantee_left_wrapper .committment_guarantee_left_heading{margin-bottom:3rem;}
.committment_guarantee_left_wrapper .committment_guarantee_left_description{max-width:30.625rem;margin-bottom:0;font-weight:500;color:#181818;word-break:break-word;}
.zamp_committment_guarantee_row_inner .committment_guarantee_right_part{width:calc(48% - 1.75rem);}
.committment_guarantee_services_wrapper{display:flex;flex-direction:column;gap:1.5rem;}
.committment_guarantee_services_wrapper .c_g_service_item{display:flex;gap:2rem;padding:2.5rem;background-color:#F4F4F1;height:100%;}
.c_g_service_item .c_g_service_icon_wrapper{max-width:3.25rem;width:100%;height:3.25rem;display:flex;align-items:center;justify-content:center;background-color:#0B0A0A;}
.c_g_service_icon_wrapper img{width:1.5rem;height:1.5rem;object-fit:cover;}
.c_g_service_desc{width:100%;}
.c_g_service_item .service_title{font-weight:500;margin-bottom:.75rem;}
.c_g_service_item .service_desc{margin-bottom:0;font-weight:400;color:#000000E0;max-width:28rem;word-break:break-word;}
/* .committment_guarantee_services_wrapper .c_g_service_item:first-child{background-color:#E5E1DA;} */
.committment_guarantee_services_wrapper .c_g_service_item:first-child .service_desc{max-width:380px;}
@media only screen and (max-width:64rem){
.zamp_committment_guarantee-sec{padding-top:3.75rem;}
.zamp_committment_guarantee_row_inner{gap:2.5rem;}
.committment_guarantee_left_wrapper .committment_guarantee_left_heading{margin-bottom:1.875rem;}
.committment_guarantee_left_wrapper .committment_guarantee_left_description{max-width:unset;}
.committment_guarantee_services_wrapper .c_g_service_item{padding:1.75rem;gap: 1.25rem;}
.c_g_service_item .c_g_service_icon_wrapper{max-width:2.625rem;height:2.625rem;}
.zamp_committment_guarantee_row_inner .committment_guarantee_left_part{width:calc(52% - 1.25rem);}
.zamp_committment_guarantee_row_inner .committment_guarantee_right_part{width:calc(48% - 1.25rem);}
}
@media only screen and (max-width:47.9375rem){
.zamp_committment_guarantee-sec{padding-top:2.5rem;background-size:20%;}
.zamp_committment_guarantee_row_inner .committment_guarantee_left_part,.zamp_committment_guarantee_row_inner .committment_guarantee_right_part{width:100%;}
.zamp_committment_guarantee_row_inner .committment_guarantee_left_part{position:unset;}
.committment_guarantee_left_wrapper .committment_guarantee_left_heading{margin-bottom:1.25rem;}
.committment_guarantee_services_wrapper .c_g_service_item{padding:1.25rem;}
}
/* ========================= zamp_committment_guarantee-sec css end ========================= */


/* ========================= zamp_commitment_filing-sec css start ========================= */

.Zamp-Commitment-filing-sec{background-color:#FAFAF9;background-image:url('https://zamp.betademowork.com/wp-content/uploads/2026/01/image-1158.svg');background-position:bottom left;background-repeat:no-repeat;background-size:auto;padding-top:6.25rem;padding-bottom:5.625rem;}
.Zamp-Commitment-filing-outer-container{background-color:var(--color-bg-100);padding:4rem;background-image:url('https://zamp.betademowork.com/wp-content/uploads/2026/01/Rectangle-240663485-1.svg'),url('https://zamp.betademowork.com/wp-content/uploads/2026/01/Rectangle-240663486.svg');background-position:top left,bottom right;background-repeat:no-repeat no-repeat;background-size:auto auto;}
.Zamp-Commitment-filing-outer-container .c_f_inner-row{display:flex;align-items:stretch;flex-wrap:wrap;gap:2.5rem;}
.c_f_inner-row .c_f_left-part{width:calc(50% - 1.25rem);background-image:url('https://zamp.betademowork.com/wp-content/uploads/2026/01/Group-2147256693.svg');background-position:bottom 0 right 1.25rem;background-repeat:no-repeat;background-size:auto;}
.c_f_inner-row .c_f_left-part .c_f_left_heading{font-weight:400;margin-bottom:2.5rem;color:#FFFFFF;}
.c_f_inner-row .c_f_left-part .c_f_left_desc{font-weight:400;color:#FFFFFFE0;margin-bottom:0;}
.c_f_inner-row .c_f_right-part{width:calc(50% - 1.25rem);padding-inline:1.5rem;border-left:.125rem solid #FFFFFF;}
.c_f_inner-row .c_f_right-part .c_f_right_desc{font-weight:400;color:#FFFFFFE0;max-width:30rem;margin-bottom:0;word-break:break-word;}
.c_f_right-part .c_f_right-middle-part{padding:1.25rem;background-color:#FFFFFF1A;margin-block:1.5rem;}
.c_f_right-middle-part .c_f_right-middle_heading{font-family:var(--season-mix);font-size:1.125rem;line-height:1.6875rem;color:#FFFFFF69;margin-bottom:1.25rem;font-weight:500;}
.c_f_middle_list-wrapper{list-style:none;padding:0;margin:0;}
.c_f_right-middle-part .c_f_middle_list{font-family:var(--season-mix);color:#FFFFFFE0;font-weight:400;}
.c_f_middle_list-wrapper li{display:flex;align-items:flex-start;position:relative;gap:.75rem;}
.c_f_middle_list-wrapper li:not(:last-child){margin-bottom:.75rem;}
.c_f_middle_list-wrapper li::before{content:"";display:flex;align-items:center;justify-content:center;width:-webkit-fill-available;max-width:1.3125rem;height:1.5625rem;background-image:url('/wp-content/uploads/2026/02/tabler-icon-check.svg');background-repeat:no-repeat;background-size:contain;}
@media only screen and (max-width:64rem){
.Zamp-Commitment-filing-sec{padding-top:4.375rem;padding-bottom:3.75rem;}
.Zamp-Commitment-filing-outer-container{padding:2.5rem;}
.Zamp-Commitment-filing-outer-container .c_f_inner-row{gap:1.75rem;}
.c_f_inner-row .c_f_left-part,.c_f_inner-row .c_f_right-part{width:calc(50% - .875rem);}
.c_f_inner-row .c_f_left-part .c_f_left_heading{margin-bottom:1.5rem;}
.c_f_right-part .c_f_right-middle-part{padding:1rem;margin-block:1.25rem;}
.c_f_inner-row .c_f_right-part{
    padding-right: 0;
}
}
@media only screen and (max-width:47.9375rem){
.Zamp-Commitment-filing-sec{padding-block:2.5rem;background-size:40%;}
.Zamp-Commitment-filing-outer-container{padding:1.25rem;background-size:20%;}
.c_f_inner-row .c_f_left-part,.c_f_inner-row .c_f_right-part{width:100%;}
.c_f_inner-row .c_f_right-part{border-left:unset;border-top:.125rem solid #FFFFFF;padding-inline:unset;padding-top:1.5rem;}
}
/* ========================= zamp_commitment_filing-sec css end ========================= */

